Bug 125515 - [MAINTAINER] [UPDATE] games/eduke32 : new upstream snapshot
Summary: [MAINTAINER] [UPDATE] games/eduke32 : new upstream snapshot
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-07-11 20:00 UTC by Olivier
Modified: 2008-07-13 23:50 UTC (History)
0 users

See Also:


Attachments
patch (988 bytes, patch)
2008-07-11 20:00 UTC, Olivier
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier 2008-07-11 20:00:08 UTC
Follow upstream update.

Fix: Apply the following patch. Thanks !
Comment 1 Martin Wilke freebsd_committer 2008-07-12 16:22:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2008-07-13 23:49:31 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2008-07-13 23:49:33 UTC
miwi        2008-07-13 22:49:25 UTC

  FreeBSD ports repository

  Modified files:
    games/eduke32        Makefile distinfo 
  Log:
  - Update to 20080709
  
  PR:             125515
  Submitted by:   Olivier Smedts <olivier@gid0.org> (maintainer)
  
  Revision  Changes    Path
  1.15      +1 -1      ports/games/eduke32/Makefile
  1.6       +3 -3      ports/games/eduke32/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"